Skip to main content
`Ctrl`+`K`

# PEPGetErrorEstimate

Returns the error estimate associated to the `i`-th computed eigenpair.

## Synopsis

    #include "slepcpep.h"
    PetscErrorCode PEPGetErrorEstimate(PEP pep,PetscInt i,PetscReal *errest)

Not Collective

## Input Parameters

- pep - the polynomial eigensolver context

- i - index of eigenpair

## Output Parameter

- errest - the error estimate

## Note

This is the error estimate used internally by the eigensolver. The actual error bound can be computed with `PEPComputeError()`.

## See Also

PEP: Polynomial Eigenvalue Problems, `PEPComputeError()`

## Level

advanced

## Location

src/pep/interface/pepsolve.c

Index of all PEP routines Table of Contents for all manual pages Index of all manual pages